Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 09:29:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref rao muhammad qasim sarwar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rao muhammad qasim sarwar Bot:  Hi Rao Muhammad Qasim Sarwar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547330283            01:10 PM, 27th Apr                     rao muhammad qasim sarwar                    i want to check my refund status still its not credited in my account order # 9627850516           01:12 PM, 27th Apr                   Mohammed                    Hi Muhammad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:17 PM, 27th Apr                     rao muhammad qasim sarwar                    hi Muhammad           01:18 PM, 27th Apr                   Mohammed                   sorry for late reply           01:18 PM, 27th Apr                     rao muhammad qasim sarwar                    i want to check my refund status still its not credited in my account order # 9627850516           01:18 PM, 27th Apr                     rao muhammad qasim sarwar                    i want to check my refund status still its not credited in my account order # 9627850516           01:18 PM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:18 PM, 27th Apr                     rao muhammad qasim sarwar                    sure           01:19 PM, 27th Apr                   Mohammed                   We apologize for the inconvenience that has happened.  Regarding the order: 9627850516 Please note that the refund has been processed successfully from our side for the amount 79.2 EAD, however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.            01:20 PM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           01:21 PM, 27th Apr                     rao muhammad qasim sarwar                    but its already more than 3 weeks but still not credited and may i know why vendor haas rejected refund?           01:23 PM, 27th Apr                   Mohammed                   the refund processed on 14/04/2021           01:24 PM, 27th Apr                     rao muhammad qasim sarwar                    from 14-04-21 takes 3 weeks?           01:25 PM, 27th Apr                   Mohammed                   Yes sir           01:25 PM, 27th Apr                     rao muhammad qasim sarwar                    ok thank you]           01:26 PM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           01:26 PM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:28 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462286